import React from "react";
/**
 * A simple loader component that displays a loading indicator.
 * Used to show users that content is being loaded.
 **/
export default function Loader({ className, ...props }: {
    className?: string;
} & React.HTMLProps<HTMLDivElement>): import("react/jsx-runtime").JSX.Element;
